GNU bug report logs - #43147
27.1; Widget text seems to disappear when building with Cairo and Xaw

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Pouar Dragon <pouar@HIDDEN>; merged with #43148, #43149; dated Tue, 1 Sep 2020 04:30:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 43147 43148 43149. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 43147 43148. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Sep 2020 04:29:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 01 00:29:06 2020
Received: from localhost ([127.0.0.1]:54501 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kCxur-0008BO-1Z
	for submit <at> debbugs.gnu.org; Tue, 01 Sep 2020 00:29:06 -0400
Received: from lists.gnu.org ([209.51.188.17]:45656)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <thepouar@HIDDEN>) id 1kCvvz-000523-Ed
 for submit <at> debbugs.gnu.org; Mon, 31 Aug 2020 22:22:11 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:51486)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <thepouar@HIDDEN>)
 id 1kCvvz-0006qp-7D
 for bug-gnu-emacs@HIDDEN; Mon, 31 Aug 2020 22:22:07 -0400
Received: from mail-oi1-f173.google.com ([209.85.167.173]:45657)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <thepouar@HIDDEN>)
 id 1kCvvx-0002g5-9h
 for bug-gnu-emacs@HIDDEN; Mon, 31 Aug 2020 22:22:06 -0400
Received: by mail-oi1-f173.google.com with SMTP id d189so2830356oig.12
 for <bug-gnu-emacs@HIDDEN>; Mon, 31 Aug 2020 19:22:04 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:subject:date:message-id:mime-version;
 bh=XA4r8Kjs0cjWMHjFRqtqjyYR0ymxRMs1HLYKZ0XDmiQ=;
 b=Z09Mrmh4VEo7X6cG5uvEvvo74JGAWdzt0fj5LZ1nJ0xGdp09xLRt7PI/P9GlcTyg0P
 NhpMmYb2SLtoxqcz6c2IxQ7xAnzE8hdAQ48HMLTP4p5sfi56yhwVZoVlDFuhKA3OoFtI
 refqzWIPRiHGVuiONcC4cuKi4Xhxph8w4ySQxrzu5QpE8WpmyNWkdc8P1ANpMOKlUYpL
 54pfSJ4H0+/Ex58L9/aluveiCsm3+qAeO6w82pIRBOpOzdc5/q2nNbPsHh6eiowOwgaq
 mW5ncdYQ5q3qtE47jJp475FtcGF6meR8Z4oRI+LHaaTmF+7rQg9MPXUD4M8fkGwlzYtU
 xNvw==
X-Gm-Message-State: AOAM533u+eHLKjeqNPkH+mYbFADx+FS9EB5kCugy8LErvciaJxaz1i09
 aVG4Co3uUSyj9dHtQznJHMc65bD7Oro=
X-Google-Smtp-Source: ABdhPJxNwZYj8zghVmUw3fYgREF8p5Nxbl4/A+oSHWNnWP5ptT+6d7iZvuenLp8n1gi/ReOXCVibKQ==
X-Received: by 2002:aca:db42:: with SMTP id s63mr1342971oig.4.1598926923175;
 Mon, 31 Aug 2020 19:22:03 -0700 (PDT)
Received: from ArchServer ([2600:1700:f720:fee8:21d:92ff:fe33:9efc])
 by smtp.gmail.com with ESMTPSA id 59sm2144468otr.61.2020.08.31.19.22.01
 for <bug-gnu-emacs@HIDDEN>
 (version=TLS1_3 cipher=TLS_CHACHA20_POLY1305_SHA256 bits=256/256);
 Mon, 31 Aug 2020 19:22:02 -0700 (PDT)
Received: from PouarArch (PouarArch [192.168.2.59])
 by ArchServer (OpenSMTPD) with ESMTPS id deeca343
 (TLSv1.2:ECDHE-RSA-CHACHA20-POLY1305:256:NO)
 for <bug-gnu-emacs@HIDDEN>; Tue, 1 Sep 2020 02:22:34 +0000 (UTC)
Received: from localhost (PouarArch [local])
 by PouarArch (OpenSMTPD) with ESMTPA id 17058b0b
 for <bug-gnu-emacs@HIDDEN>; Tue, 1 Sep 2020 02:21:59 +0000 (UTC)
From: Pouar Dragon <pouar@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.1; Widget text seems to disappear when building with Cairo and Xaw
Date: Mon, 31 Aug 2020 21:21:24 -0500
Message-ID: <87bliqnsnv.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
Received-SPF: pass client-ip=209.85.167.173; envelope-from=thepouar@HIDDEN;
 helo=mail-oi1-f173.google.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/08/31 22:22:03
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic] [fuzzy]
X-Spam_score_int: -15
X-Spam_score: -1.6
X-Spam_bar: -
X-Spam_report: (-1.6 / 5.0 requ) BAYES_00=-1.9, FREEMAIL_FORGED_FROMDOMAIN=0.25,
 FREEMAIL_FROM=0.001, HEADER_FROM_DIFFERENT_DOMAINS=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, RCVD_IN_MSPIKE_H2=-0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001, UNPARSEABLE_RELAY=0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 01 Sep 2020 00:29:03 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

--=-=-=
Content-Type: text/plain


widgets when building with Xaw and Cairo seem to have missing text,
looking like this


--=-=-=
Content-Type: image/png
Content-Disposition: attachment; filename=ss.png
Content-Transfer-Encoding: base64
Content-Description: screenshot

iVBORw0KGgoAAAANSUhEUgAAArIAAAK2CAIAAAA9iujBAABvgUlEQVR42ux7BXTjvrK3ZAw1DGVI
Uk6J9t7ve8zMzMzMjIf5MRx8zMzMDAtlDJRD5IADtvTkuEnduO4ml+j/185pveOZ34BVzUhOqGc/
++dbf/QL7OkpLFcAxm/Sm/QmvUlv0pv0Jr2PEazX76+rVSaesP3GbwY+7wuGPvpjRz7wg0bXN8dn
5iYmg4SY/KdtnLtcQ6KY45gyuBvLoqgodw0IMTAc+KFki6XwXqMC4VNQGPfoANa52kF4vQqEj/L1
PuAnvTVMF8Y9eWuMhlUQnXB/6dVno/fc9nkL9x4dxn0/Ef0tCA3Rek+OHrb/ediT2/q0GNnqycq7
f8C+FeAjuhi/nVagwcPqFQRj2JsD+ikHe3cbY0M0vZYuIth3coxVjHMOH1s63oYYAdSiGEf3tLcQ
vt5bPVMrDGGfT8Q4Gxi/jbmFUKfSZ3oh7HEyGKULy/LX3HDq9W0D/WcD//XHfVx9fd39Iz8CEQKS
jJtN2Ggo6ky9aZJqw9u7w0dHdKksUZTsDm+F+ZuT6G2Vck3ODdePX1xUAOObW/ZXzs6SIucPTTvy
u3u3dYam9QVAQsAX3nAXnp9kMQAYIaS4B7mhhdVxq5g6O7sQnbMzTOzVRYXhrRwwDUV8pVeHKekO
yja+OmvNnMWTFdkcmBpBFwc3IjYNLa2MMkLy/DxZdQQjluR/n+Yera8MQwMAiMnXFhKZcU3PT1jq
xUJRKORzBVFW+Kx3domEGU3WGN9U2JHf3081AeOZWfJXo7EO8yDZoGhKDy4jLjC/6K+e7F5zochw
7WT3oowJaGB+ZcwipmLR65pzOkzHty+r1tHlaf7q+KJEu0aDY+bs/u6VCJyTG1Pc9Uk8I1uHw+M4
sR0XsOKsO7jhL788Skv3IXAOF1vJVwam1v3lbeWOttSZBiOzXOLVeQkAhqb0uZBkzPrDEVvmVUJQ
VBBhAEB8X3AVz+LpOhcIB03J3ZOsRLiDc8ujFjEdj1/XHKEQndi5bDC0PqUD4yuT7PVxzjo7xlwe
5x1B09XORYX3z827hGg8U+f9oSlTcu+UYELWP7s0aqml47GbujMcpBO7V1XWM73grcQTqRrjnQza
84dHKWKH0j84CbAWDvOBOU957zQj3/Gdk+uT5tztTSpXhd6pGf72RayIIcX4QhFrZvtCUDSR3ArT
PzvvLEYTmQYXCAb51N6ZEiZxKTJqrmUS8Zu6IxhkzveuuKnVCebmJGeeHWUuTwqOKf5676rmnFgc
wedn12VgGwmNU9d7sbwMIOWZWnEKu7E8Uie94hXNmVlgCsy6y/tnWRmog/PNzDmLsUSWJCQ4yaf2
ozkZOCZWJ8355G0qL1LeyWku+TJefLzw05ah8My4i6fk8m08cZEuS+/M7gG+U5sGjHsV1sv0WST0
y2VPuv0XxXdgr/A2NQp6Jn47uwT4qBLGsP/Q+m8R+nfVoEV4xz+43l19B1mHXVf99we40aRYlsaY
RshqskyNzrtDiz86RFv+7E9tv/brdLEISyVKEGCzCT2Z4uzF3sA//jeiKImiEIRKWxAQ/ucoTa4Z
dmLh/CqRE6HFN8jnj+1YttG0c2ptqPLiIAloWt+ONSXkm91ypP+LFG7tcE8/G63tvroUu/y2T60P
VbZJWwBawzS8OM+dv4iXHuzOSVuwYL09PM/VJH5kYZ69+J9o8dFmkKKpHs8GZBkBxmx3u1wOp8vB
lWIHp9k65Z1esSVfxAUMKco5sTJY3TlMYe/0coupKHeYWkMQ4g4mKYSLg0yDYiqx7VhRVmMPbQ7X
9kjh71hnAnOL/OXL8zK5No8shkBUbQvWfSXSTyEi4J9dttw+TwiKsG96ZSD9P9EC0A0naQsqO0pb
oB2UZ3rNnv7faJ7o0rTeT0mWKU94dSD9PF7s5If1zUQsty8TSidCe2dWyN1YASvObwzXDvauqp0c
Mgytz6dtLOLMb8fw+Iq7uB1Dk8uu7Hai6ptetCRf3WGGVwYyqkV3aH1IwRQ7OLQnFLGl1TYFOsZJ
G7Z3kgEPe5r7JCtdyHKgqrQFd7fs46uD4vZJBqktgkd4cZYj8tATWralSVAdEMYXXjAnt1v9Gk3u
DmRetFxyBdeGaof712LHkIPEkN+J47Eld5H8mlh25XbOBdo8wDdKVbk1K+fC9MXuZaXVua3Ycy9j
he4+dWCMhHLXFmBi3RtesCS3z0tqyEsDGaUDsI+t+Ks7py0hx8QacT6af2IrSbnDmxNsXrZYSqdk
jiHwDh/v/vKvry591f7e7fa/gr/tvQJ8J3cJPeDjd3uLAJ+w++7uD/rPpyL8jmwOeu8P+m8OlLaA
42iEKIQYjMnP+dln+yOBv7di9w/+EJ1OU4JACSVYrVJVm2nuZL9TMLBqCgE+3gz+FVj575q7PLFu
jmxI/kB+cuPAO/c3aG3ABGmG7axZkLM4XU4ri1V1SUa5lJjMUtmcSRAwoWajFSUxJ3aVaqw726Zp
utloYgi7T+wpayAcWd/cWPTWYlcCuLcOtWjtwVpdLpeV6/BVP60uN2Hey0tiMXUdP9nfOS3axgJW
osaytG+aWNnc2tic9lCtMBnC9IbXN9Y3OsxOlSWxu9wOgtkZ9dRlBphM4uVlUdas7KJYU5OsEsMw
TUnSpgIRwliJukVSvQ44DrblMcbdqYNQFe7wcIe6pBVJ1ux02S1sN4gmbyzH1UnmASQkSU2g6Seq
1apWuO0ka2lh4odOYoQ6HILZaDZVeVmWSdgdu2QyaJ2kSZI9wdX1tbX19bWQGzKKKLoTZs0OJzGk
D5+QNg+4m9p/NhpJhuMVl9QOQ5IwTXe5RGTa8kBW/qs+F6BmFctN4ByfXViMRObGnQyk6JYkBWgs
Y9jlVccN1I6FzKVavaHeleSWdQiVXhxA1DaKgA6kjcA6Ai4rJVMUENNHR9fNgM9OBIwJvYMI90CK
JABawio95djrMvYoiE6xayYb2QU6YZWenlRkPK7yiPPt8Vp5AJ4SVk3rhDXDWF5lGgpDoJIOxGh5
0eFgle65uvD1drXLNW7PEyN5oIlIh9O7n3r5tvATdh9a14Po5fV+6geWmrhUxvkc3aqJgFCj8ZSr
qnVJwkIJ5+4rKWg2OirqL7112JQAsZUlWnmeqBcVW51lrWuncZ7Ye6vJJwUGMc9jmsEUjSmK8BmR
52xiGQDqvv5KuPoXhcit3zEfoFkGYgrLgOeghbdJDUch6Uj+ajTGpWtbdppR0SFF07QMMUKgKNgB
/QnBiYXVCZ4xK0ttvRG/Tf5zNJpE8qPbd9x9vi2zJh6A+n0AuCXSzJ1tX0qO0emwjQH4de/jIUXR
FAXvJ5nWz9a1K7jizO/E8kgxKghVxsFAWJUkKRvbvSwhJMvyXfKpZlPK3miZBJBqY0IFU2PZPDjq
lctVk9vJpdMNoxlDgGiWbldToPx7OLkJLEQIq8JNCbIsTS4efSmuAmgHy3IkEHVaP4xdOxHhPQ5U
2zmqfQzAcBySmrhr4nbnHAKaUjBxW1DXOsgI0R1MlpWbTWzwyYAm6URyiYPrsoyUoULSAHScp2So
xoINHj3GWJMQiNvhY4q6v9HKvCZMFsmyKtkuNl2I3ZWJco5NOJrn52dVibYGJsbuW1tFV3+IguGD
xUjCJMkMBo27hEiSrF3gNIvsIwECjCzeCQeslxgyJSmTja43agDLDyc+eBcMjAzeuGsvIe5hS4QN
3rL3ePCgf3GLjbdxWGcCds0cvTyEj5/HGrz9xQZ7aPzYu2pssDXszpsqrN/F6uW1E89IuDvRXRHp
PDF4tY/Vm1oNCLHB4QHuQlYjartIvTYcjB/B0fmpc/JxeaxGhPHTTnaqzxNG9S/+u/mEUxQcFPUx
a+vzo0Nus5lw1Jr4T9HoQU3U/KW3VdpadqK1vjk/Oki0tJX0UKwSrTt5rLEuI1wUbDT90Wsb82ND
Lo0tonUkVpFuKtbE8iBnw1YAG02IkLIVZFnMccoTcXg8PEMzvHNybsoFsevfkva8xzM9QhMJREMM
x8ZsGxuBj/2U8Od8aWRq3u93j03nPPb/7ByYNkrZTLpYA5ns1sTEd3/yJwc9HhGCw2xuN1vKMNBh
t3/2xtanOjgeUo8sdggxHM8wnMXpdZhgrVCQ3MPDAxxNMybn2GJkbIDqqOBG8TKWYgIBWyeDnD+8
vBzysuDhaAjZTKZUb9dajZ+E2YKqVuruoRGnmWUYk33IZ6mUKwCgQq5i93tNNEXzjsGpYMAMdczQ
oEVrqJzNZEvt1o+yjYWH8NXpwdkNHJ3ymWl9vG21MnD5nDzDmd1DPjOkaKDObLt/2M4xrMXvG6iU
y/jO12rVaiMxd/fFOHP6Ve9/+BeFLnDGbuerYuUBr1nOZbPlBn7keOmuKW6UBOAZ9Fk5hrcP+8z5
YkXlG3fEzUo2m1Pzqdu4KI0ZBPVSCbvvMYvFsnYzp4WVi/mK3edSkswN+Cen/GZ43+A3S/lcrtJ8
cLiCMc1yNMmf3W3nu3YtEFMAGhyKNEol4BnyWjnaZB/0WfKFMn5YpbDOwzYypVyyDGjUxLoMOYvd
xgKaakniWgPZnE6OoSnePhQaG6DvQGSElfd5DMvbXTaulRDPoJtY5+0Bn6UgVPG92xgRwhhBtfBi
GWDWMzm3MOlk1ZaFqqXjFygwPe6A/rm1mYFM4rYEKawlALo23G//UYGKo0XWWkRa0vLb6mogSEdG
pw5d+359Z6bfSav09ON7bGeshzXeRrcle92e9r+HNt7lv+272NdstfUv/Z8QVgH1/C4NfdRPb8oN
Tg6ALhYdv+/PsOubA0Nhnem35ePVGJOa+NbJie/5pE+ZHR5Ji7WdTPZVOnMqlHib/XM2tr4gHLZS
VDcU0cpm3zJJKumnzo6MZGp1orWdSp8VBZNNqaSfPz1jaZ9xahdEkMu9ZWryuz75U2dGRrJibS+d
2U5nFK0Bx2dvbn3uzCzR6sqVUVCKT4IttP7s2ebKlKWcbcSak0XePu7FmDIxzPCgZWrK7nHyNAUx
wt5BS3jaQcvIFxgZLrmoXOPeuUJxKxT6uJWNC6F4dHObhzb3YCDgd+Ba5boqHgqCz2b/8JFpgtnl
SiWXxv759bXI9KiyqgLx5iQhOoKR9Y3VxQlr6TJZQgBjqV5vYrVEJi/LFpcFtjssljeZeAYafEDd
+BHWU9Foyez3mOC//e7e137GL3/op/7vN37r4Y/+8L/+/N/zozPLS/PjLlwUyskf/8pXX/RJv731
QX//dd+d/Z1/dKJ6QagbTWLGGbBX46fJOmiko+fNwYUpNzSYlOWbaJYdm1+KzPipeoNuTQ58+hu/
ufLW//np55FIyCNdx9ONdhORz9VcAR/X09YJWnyBASFfkPWxd3Oglo8rt9Ek9ocXlufHuGLsMi8/
dUSGMSEtH2NtwkWhYnO56BYm8oUWluZG+WL8ooBwGxN3LRZSLpGoDIzPLC7OjjtRqVRXD4qNVpZq
Po28M8uR2eDQAMfQD1aiSj7Hebz8XWmED//CkZg6SyFPcH5xdpQrxq+KCOgOe+8kH/DFUsXmdlLN
7PUtDMxGFkIj1spFIsPZB2jFdCl1VbaMzS8vLc2Omqv5inynWC1kiJ/kjUNwyM4r0zsVSyFvcG5+
doQtJi6LMgZYPS66K7dVIWvyevi74gpYnuM5GrY9QeLN6c5Rqlm93v2v5/vxoqy+d+gQ6lCHCfDb
S3pkLekrur6H0BMAqI2PWtTrEbr+/Ny4/mk5T0vqu9W3uUzq60pfZ9ddTCNJHVMn3Pu3nAyagz7r
bn/fGus9ls54t3UGZPTfGag18S2h0CesbJ4LwmkhL9QbTeW4GddlOVOvkZoYcHo/e5rUxAfVGhaK
z8Lhj1/dvBCEs3xOqNUlWUYYE91sTTxStDwtLeaBaVVrbeuiJJxmM8VancgjhMjPZLmkan3W3LyZ
aPUwIMD4Y37sxxFFyRDKFDX8t1R4bo7hlO3Jl3/tkstjaohS8rpSzNWrlWYpVzt4nqpkRRlTdbF2
mHyR/dwRxbNGw1mrf+1Hfex1uVJq1GlK2Sq2D3WwjFokoxGWPS4X/iweB7rR3zQyftI0TfX4Pbf/
Y+8rwNvItbYlzZg5zE7TlHmZGVJY5t69RMu9e5mZmZlhmTldZuxtU6I4aaBhtmMYe0bS+ceexI0d
O/HO+mtu/6d6VIhyztGR7NH7SjrSMMbltmc6ft9IVl5YfOax1nIPoeFo5+6RJx8N0pO8n7rMaiYI
KYO/unW88vP1V9TSwdaBf/0hgNbWf77BgLFaEcoYDYcRSgJkbs8tniwM3v/lgU4PbjWX/epWqymF
RQrO6mX1Dn9He89YlB2a244Mfutz/Oxflp3pnDAm2gpq6mrMI/vU8xuJElEQMu3U8Jndm7m3RVGY
vppKOaQ+nIQgzmEWrpb1Q0+IZevk2b852upfLg92zmMoIIwxAKRI6jAIqUowbeUfEuvvkH28s5fM
c8UO9gToDL2Xn5MIeoK28MyRaNM84zhdAL/bqDqcQ/yXHoNp36D3HPWGAXREpOuPNNR9ckF/kzMf
a8y9IfiwhyLmPw5Rk5TlQlnZdEFDTzgSVGSBYCEVEzkHprAqYyomKnJBTNl04dqeUDiUqoUmkZQm
kLQl5G9sb5+oV5E9MeXWhnV9oXB3b6/vzdePb2gwWy0IoWAgsKXx6ePWrReMxgpRbAv7nznQph1G
EBJRhxdddvstXlT6/g8KQ0PxYMNQCIfDKeMRCXNPQaFgMAFFjLLm3aPAwbdn9JE7fY/f1fz8w61b
XugKj0QpFxBFRsHgNhbAuJyYaEbOXLFiLBIZkyIAiAPSmq3m+H8AJQp5x3hwnt1e6rCjTImP7en8
5debNn1i53d+N9ASiJtFI13f/1TH5udbv/eFpk2fa318T6jpvn2fv63pM9/p2TGSEAiO3PfLPV+4
fdutm3Z/70+jvfKEKf/eg7/6RtNNN23//He7XusECIw+/Nvdn7m16bbPNP/mgdAoi8sEmrp+12i+
9HN1H1zrrC0RTQZic1uXnlb12a8Uud7ouqspdctWVM8OlF5yCrTsikRA87b7F1/bdcMNuz7zja6n
9mn4B9DZ9fkb+pqUuAA0H/zETQO7KMD42D0/9X3mtj033uz79h8C3QknYWTgW5v6n3uh8wu3+H76
LANA0BNqCjobLre49ob2xiZkvnlb/7MvdKky3/jH3rYAMUalP3+z5YaPt37uO0Ovdk7AZP/bfd/+
dMsNt3T9/rWapfPLyEhLS5+E5joB5zCHtQPMtVH9CWZB8dBgm8oJ0NF0NB1N/6sJR6Szli8blaSx
SDgWknp9zVMxceBAeywicaRi4vg82xRMDKtay1WtqUg61NMz2td/CEk56wyM11ptU7U0/B2NhOXx
QOuWt1+6775IKDLuD7x8z929+/bEQuOqdmcg4LU5Su12NFtKoQWWdsVpcwHliHFC+evPdTQ+cKCo
xHbhpXU185xmAQNFjGHEOGcUKcyDnYZmf7wLKPW6PT3jAUp5IoGaAsMjkWCIg9YXnFIWQ3wsEKxz
ezKNuMP9f/ljuODiZT/+0fwLbP1/vGc8yhO/kEZf6yi+4ZtLbz4+8uTvO9/xzPvGT+vPNg4+9JIM
gJHdftKG+q/8ePXPvlFS3Nb94JuJRePR3t//Lmg4a8nPfrn805e7qorozkc7n5UqPvX9lT/6Yvma
chKfiEPw6Qei3ksqTqvAkYMDf/uJ7wff933rmwfueJMiV+Fl56N3nld7chpzAYwFTBDAUN9vfx02
nbvwF79euOksqfHXfW+NZb+7xWE9+RLvN3665FffKSxp7X/gdT65EB7YvNuz6cf1nzyHYMx7miKB
pbZF82wrbaGtu2FSZnzzLvemH9fdfjb179zyiRt75TO8v/h17acvt1cVYU1ia4vjw9+u+9EH8Z5/
b/v31j0H+oJ0Vpqc09xLS/mckeTO9wHe4zkxrGMGBjDDnABnaizOKjndYDJjLR8qT264p0qm2wTQ
MoKJAqzlaSoYIC0TXXm6nQn7ac1J/hemVI1SUpqHWnuxmpMCKc1J/1Dwu+3qGT+7/52lAnR0qQCh
3C82mIOlAr3lWFHmeQq7VUxkvKd572v33duxYwdjXM0dO7a/cMe/elt8CUyE0fFDmEgonVdQ0BPw
UzoRez3U2/Py3Xe/cOcdQ909k0jK40gaDCW1MKW1noIE/jI1+O2qD398sNX34t13qZwgODi48aab
nYUl8bqAjY0HVfvvjhZgjIiaKEPxzLkCQ4OSb++Iu9i28fbVl350RVmVAyhDCsUKRwwsxAqAGGUW
ImCExiVJZoo8QQ3gzUcefuvxx7SWKFQtZWqWpEixxYKmJT7UNNZWXLx2jdFisZ5wntuyJ9DCUSJ5
LrjCXWwx1M8zoYLiDeeYrSZLXQ0OBGhiKDHV1JucJmIucq+az4eHo5TJ/VvG2lyFG04zmAy4eLGt
2gIOJ1FGxps7Zea2nXyyyQyUtvv/63eefLyIqP/B3wcM58//0pfrPrhK3t3OECJldWZTl9TNUTKp
GkO+wafewktWW82YD24LtBV4LjpVNBvF6jMLT7SPvbmNMp7lMCs2eReYnGbVSceqetVJBhNfI9OJ
Dc5KG07sLUnbtvIlK60GbFu5km1vilJASZkqOxEFPrAl2Op2X3qG0WYRy5db59k1I/aGjfZqu+Be
aCqh8mg47WmkjGlZTcn/Tw4B7xoptXJKVSM8mVkiJ1s9O14CzCqpPbE87jefmjnjGYRTcSirZYCk
5EygBZAGRTijJECOkvEaMwkThEkyPlODQ+AZMkLpOR34UTKTZE4WIvxec2bLyQzJnMHP7I2a2nY1
T+9YnP3Dmi6MZv6wskumCwPk8v1MSs6ObUlGldv3M2t1OV8AgPVwApgzTgCQ+2VHc8YJAN7tNQZ2
g4FgFIrFFM4WrVqzYvmqdx59pH37jgPbtr318EOLFy6ev2RpEhOLLOZDWggFYzG1XKF0uKfn1bvv
dlttDqPp5bvu6GtvlymlMKFVaLXiSS0Bo2A0qpaH5ZjBW3vp9R/q9zWrlwde+sEPKwUlkiJTzlhC
K34aYrYkJrtS28CIcwJCMcLLjyk7s8HrLjRJEaV1l/+dzR0H9wyrkW9AOWGAGBaYgOjEHqjZaJCV
OPATmigCEAXB6/VajEaFJgApznGo+ieqMJso4OnxPgG/AqMD//j5CInjTmw86ghEJqlLvEjzDpG0
3g8HNt/T904PMptRqA+hUwEh8Pspchs8OCkmeNfPv80y+PyDzQ+Mmlc0VH2gwSQMKn6Xq8wMcDC4
M+r86DIRQEHJZMQmCgrCWh2N39+xWRRcxbZV62svP8uAEPUHGHKJbjwh7XZBs58CGDJt5wKEgo13
Dr7Viy2muJNw2qFqSksnh4Ph0NZO42JDZN9+AKcovRP2UcsSTaYMacnv58gjenD6ECCQKXuycOiZ
xDjjMarUQkhqZhRGqaf/MxrJfNYru/C0E1Q4tbrMjy5kukAUso1EGGc7cKVJpp/+yvKEQ5brYGGa
ZMYDS5nlsw1GGM987zVkWeOBFCtkej8fvgOK6SEC6X2h/9KetLbkD0WSkjpAMY+XF+G8bG/rEY6L
zR0hSM5Nj/yQgtTazSajLCuMUoLwGERXb7gYE7zl8UcY56tXrznu4kv6IxKjlCUw0S5qQDyBpIyr
xTg8PPL6ffcWu1zrPvQRxmHzP//62j13nnztdfaiYsaYquWYjFU0GQ0x1ZSqlACEWDTQ9NYbdrud
Mf58Y+PxV1wpGIwsLsCjdEILz/hJpcQlJiaUiiCY6ha5111dbzCQ7vbxxjta+rtDqhfAGGZAGCCO
RUpERiIxGRBHGEmACOKcMSUxKnEEHHj96WeaDOKoJDHO45aBU1kWCKiepZ8wRgi73AZcXPrRTxUX
CMmYKUAjM39gdM+jHU+Meb/7FY9biG35y97HE2JutwHtpgHA1uTASizLz/cuP5+HWrp+/JPuZ5fU
XwCAcOL7KNGIyWxKKMLk+E7HWNBtLYj7qP6xrf1y/ZX1KZ54PAa0g/oBJaqQ/X7sdAoJ8Sm0l6OE
Qbb74Z7HAuU//JrbLcpv/6n10Sl2Jh8JOtwU6rJh83NDHQmfndHg1ubiJRUplbrdBO1k8XZBGkZi
hDOvrqdiZHZMhYnymflBpqvOIfuTDJngDrIMyjkJp1OE7AAJgDOFJeIs8QI4c3Biduyf9Zw9QO4v
BYDsKjgTsci9Xvi/usEwl9pTPgIdwK//MmAdJEA/D9CPiHqF554NJGnf4VkhOIIWCZLlEgeCgXKG
GUEIDUjhFWs3IOAqQi+7oKE3EuGUKjyOiWICEye0AOEEklJMgsODJR7X+ddfP6DEEELnf/CDL917
D1EUhbO4FuYSZQhP1gVcTRQzFpa3P9M40uK7+uM3Mg4P/OVPbz70wHEbLkEGgcoxA4IYYzmtFiRb
Eqszje3wFxutoAAkcLPvYCg4FiWMMc4J5YghwolICWGCyPAwHaL1LgQQwTgUjZoFMcYUGbgAwAkJ
UIqi2tFtzjjlnNGI5ChwD0bC0yevpGi1q+bRgUfeclx7vCj3+XcFnKevFDWJ7DuUXIqA6DDYCELR
SGs3RC2QMOX0Pjz85JvOjceTQGtEqrHinaMDJe6VXkFmCGMiCNhUYLD55SEFVVZYveFwxxiqLVI6
+3ksKA0H2fZXpcI1lVUEIZ4RSknRGmf9Q6OPv2Z/3/Fk6O3Rt8LOa9cICANyiA4utXXwpcXBpx4L
hnghQjwSAYPDYMEA4UhLl+ZkWpK3baN1Fy74wjohAWDyq79ue2RbdGM5noIcpPgYe+2D/sdet77/
BOJviUm1tjqEIOPjCpAjP0jHj/QrSiA75E/Hccg+CmeS11RypAjpwulNzDLdhpQeyIkoaK3DM2B5
9uEAsqjgaawlM/Zn5xBYV/gjnovLj49efnz08uOjlx+HCdEwMcoViGM2DLDg0rXrEEb9oSDjwIDG
8V+KGj2uJCaGE0hqIkKMyqX185cuXT4weR/iAEOnXfe+YUmSaYxFJGOBaygc1mqPJLU4HTzQMtC8
/7IPfEjyFADCG9638fE77hzsbCucV6tqGYoKhkNxrZxogZbARgL+wSJbYee+4cf/ue+UC2pXnFBS
U+ccG5JiIZnHuQ2OjSutrw0NN0eUWHSIDYCzJq5oMu7r619YUuwLxAQhMUUGkjTLE4lFYwRoSUnR
m/ubEUDaiIlxUcUNN/K7H9r35XuQrcx98nonAyzMMuEwrF5Xsf0fHd/9odHtsJ+8rqT3af9+pWJJ
cfkNN/O7Hmz+wt3IUVWw/nqLV4y+fXfz3f0cO22rr6k6txJjcK4yD2zZWbH6hOKN1xz85299WxyW
NZd6L3v+4Dc/x50Lyj661pz6EKV6W1hywyZ+x/1tX7yLm0pdF95ScZIHA2DsKbh07cF//GLfyzbb
cWe6vB0YIeMxF5Vs/0vPt39g8Dgtp2wo6HlqfI9cvAwlIZ9DILit1bpqozgJAIaVq83/ejTc3pAC
1aSk5JZNg/++r/MzdyBHteuiD1jr7MnNSwSQBcEgfQ6dE0WA1HKcDsw5rbSn2s+VJWQe1iHdfrqK
Jp+uknUBG3AOU/mMgxpkV0z+Vh/84yyuvhfIP/qqpKOvSjr8VODoq5LAbNrb17+ouMg3HlMIcOAU
SG+QIu0adc5Bw0SuxDGx2afZTCJpSyAWAjlCKZly31FfKMYSWhhoSXHRWwktbccirlVc1KJGFC5Z
srisIlpYGL8BFSFjRdXVN90iOx0jgQDiTNX67779ePYvG8D6X/ySEcIxpoQIHdKivZ6i8ioGgsB4
Ubm1sspusYpEFL2L3N4VBf6+6Ot/bzv45lgr821viEGBacIxQBsXLuwfD45Qigkhk7cDc4gnHoux
cMRb5x1S6MsdHTquntD5YuXs1mj/Cy3ff9rx0S9Uri7M9TW+c+Qt6H7pcLrD+XqxMtb7YuXsSW8b
p8vn/8XKCB2+Fysj9P//i5UROnwvVkYony9Wzi8D0EcC8s0DdEQMzCEV0LlToP8T0e+tBaGN9fWD
wdBwAt2xmibnFRyAyzEeDKuYOEjZy+3tSVNxrQULBlQthWpKGpRqh/xVJOWhCa1XO9pRUgvQdQsX
DowH1boMogCTWAWJ/1FJouFIrbd6mLHX29u1SwvUvwnAhkz3FkzQAu06I04IBWzfEq73lztdxcCY
zSKWVjjLqmxWlyXUFx1qDga7ZRbB3YGWHYt6wmeWoimp0mxpqKkZGgv0ylFMRK0TgFMUjWJKy6or
scXyRLNPYSzb4K4LcfVjUnT7PQf+sdV82trik1dZSlyES3JfB7Ustpcb80AR8utw/llC/omCDq6g
my7krpiqpV9XPyRrT/WcQD7G+bqyIf/UQQfM67YPkDsS69fVD//6GUAeSUCeeIB+ojP3VED/jkZm
Byot5nVV1UP+8T45ijRMVBOjKBbDilKeBRNVrbXVNcP+8d6YlEBSEndiQouW11QSVWt/s8JZRvzt
i2sl62IQixLKyqorsNHU6PNxxgjnYoITEM43XP7J7LQA4+RFh4wh+39D3l5XobPEYjIbsQHFgEWx
QVGFMI8qXaHWvYtHpNOKwUDSuqHUZju7ogrFosN+vyQrlKn2iMVpr6qo6AmHX2nvkBmbHTl0IK7e
GxLZ4J6hF14Z230gNhYCYjGW1LjXbqw4rjR3EEqlCPn3ee6Jgn6uEFfIyQ3djCGzon7CkbOFzJ05
J3gPaC4TnhP2oEG1Dpv6wFuHbp7DKiEPQRJzRwJ0eZ7/DYIcHMi/z6U267kJTBzy+6OyQiklgqBi
YmV5eW8SE1NVNK1zKqtRVJqOpL2hUFyLs+k+qPh7lqoVx1+tLkYEotXVFwq/4vNRQrRFAo0WCJyv
z0YLNqibCBjzyX0EjjHjSOwIlzXJBbyw0FBiQAaRAqcwFB3oF/t6TzbyOhcScEbAEDBZUFRY63R5
LGajKIYVZSAUbhkZ6QsFU0Y00I1bmkpel+51IEde1xIQQoeFKOjocz10IXfGkDfSoNdCuowuGqHD
oI4qjqykH0ezJ5zvKnAOSyOH7zwFimvlHf51MIAjhwTo5wH5387IriVgvLCocJ6GiYIQonQwFPaN
DPcHQykqOMUNMROStmpImtUNLGK8oKjI63IVmE0GUYxQ2q9qDat1BUGWBaORcC4CEO3y45lowc9/
oS0VJBcM+OSQRPYNGyQsEAMgTrkiWxBaWpLxJRmZQSL3SR7kAA9HOEvI84qCHq6QvQn6F9VB10eQ
qq93pSFdINem6TeVi1n9HEW/qblPOA+MQb8prNu4DozUeaTi/y5GEuve+MgMojoYQB5IwJHNA3Lv
/8w8QP+XAee4/wWyTAyGqS9EIABZacFFP/+FRgUOrRYQohee4b0CA8baz4ePJeSfKOjnCnmF2Mzo
qH91QdcaQ14i+CDHxzx/wA95hGqM5x7pjzwOof/Ago4RXOfyQC6Qrxv1kwI65v06Zv861j/mngHk
nwTknwdoWvnkAWrCOtwAWRYMhuQOgrZgsG4GWpCMLdA4QQot0BEKkF+WgNBcEoU55Qr5pwv6QhDe
G2n4f+zdA4xtVxcH8LX33c82w++rEFuobSsWyrixazOW2rhRzZi1bQtj7L53Z55GSuZ2cs/vl/+c
aKy9svY6+8y29V7HXzow/z+HMmJh3//Or/RLbrag8x9iIXcbLmSZX1DdMPd7K9Ic7oxY8LTjwtf+
uS9ai1kBLLwN8B8XAR2oA+a5K1SHBnNZdrBVMHY9+5JbJpcFpf2WtX2pKaUXbrg+AIAu0hoeHikl
Ik576OEUM8kHy7d0oIg77+yzRUREpGty9sUX77se7Nakmc6kqvWs+x84OGz40GlXBgDQjW54/omD
WwnnjR1ndO11rV9+TT09ueef9E9Pjkk++vA9ERER6bI8/MBtMZs85YDD0ccc38UJAGAqebqh0KbV
SgBASSnt3Lp73d7da1eX3h8/CgCgqUpE/O+o7d9++uHr/ZuOPnZTAAAN3kSIvu8+/uyXnqGeb996
/asAAJrcLejp6YnIAQA0Ww4AgMPvRAAAKCkAAPYrdXTkw19sJgAAU59yCAAYOQQAjBwCAOQAAGgr
B2cLUgAAXS4trFsAAJgtAADMFgAAZgtSBABgwiDHmFoDAGiCWmeZLQAAKDGN5555KgCABp5bMNn1
N90aALD4PvrwvWBpKBFpcp/g6GOO90MCoAOWdHPauQUnHrPl8UfvDgDolH3rjnQmcygLUhyu1jo8
PBwA0Cnfsch+/vnn3t7eWmvMJsekV/rtt98CADrlQxbZO++889hjj831lMOTcj03HbqRUbcAALqv
JTO+0M86W/DaaHq6RgAAblAciRgJAKDp8uqIa3I9JQUA0HC5v9Ync3m11SqlVVo5AIAuVVq5lNZY
om35srJixbKV+7N81crlOQAAJj8TIQUA0LVSzKIoCABAcXDEo5IAAEoKAIDDugUAADkAANpyK8U+
y9dt3bymBADQYHl0tEZba8WKZSkAgEY68sHKNa9cvSIHAOA4o6HBobJ6fQAATZVTrTFmsLevLgsA
QLcgYqTvr98DAGjyuQX701ZHhgMA6F7juwTt62QlpXTE6wEATVWW5dSKAADIwyOjIxGDf//yZ38N
AKDhswUpAgDwbOUSAABtxaQhADC5WwAAOLcAAGBCtyAFANC10hyfiQAAML6JoE8AAHoG+YjXSykA
gO4y94W+5Ha3AAAgT+4llFICAOgiu3fv/pe9e4BubAHCADz3NlWavre2bdu2bdu2bdu2bVtKbVux
VBvpMtmz/3fmKBauZn7KBJar4+bWFiipqllNVae82pqIeDweAQAA/Ck34Df7/Pnz8OHDKUq6qcpx
OGoyLarJ7cex5ZvkKKHJRkSWlpZEMgIAAPgjNmzYQGAcWNLppKyjBytRMd62ph5ENGPGDAIAAIC/
kygdmTy2gGSMGD2KAAAAmGgUN7cAAAAAgGWIIQAAACOgfbvucd1Wdm8UBP94VBIAAABjnduqYEEL
aw6BgXBUTLgzSwAAAAbHlBtc69xgAsN2IjAEAABgQDZ2jYtfLx5bNWzeUiIB32NO70c1Kt5p2OnD
9udyDcWwt29W1/bRZ9fpvR5Vr3yvw2RvVw3BrzjwkGUMHKwMAABQrswdfjs+v93H1bkoqRCfmYPt
naqWO3WzwfrOmhMj3u910sWf5Tl7pbTutKo75ueQ3bDZek9L8CuClXVarVqtSSgCAAD401jWkmvC
jSpzhpIIvOHxUJ5r5JQ8pQrx6gwv1TlXxKnzAoql/W/01oo96mSt26t4m8JqNzcZgX6p//GVKrVC
oZJHl1ImV7JGuo0AAADAy0tKpbNWtqAY/1euwvh7S9QUizU3pxjmOXOSUqEl+EXHFlAM42pJAAAA
KFiQS04RfAXFEPC/6fIU4HJIH4Xs/cNgNxFBcpn5u2cZAgAAMEp52hdqYhp4YGewZ6Ds80mXawH/
9+2ehfRxP/iuz6g3vdaEaAl+ZGsBmhEAAMAo5Sq08WiZIq+/dWvxdMJp6rWv1tiyjP4rVcheIhe3
dhUrliBNTPrbDDgEAABgJMw613LtTEllqVx0/fmilELZso9cKZ7FkLMdh1Aiq0YV7r6uQPAjOAzp
CAAAACD1sQUAAACATAT0KQIAACBYGQAAACAGh9HpCAAAACBhJwIAAAAAS0lgywEAABghrcfNb/2b
361Y6X6b3raPItI9HfRhdLq/emsBAABAiPeiGb40uua1fjyNrzprFn2nw49jmcRpRwAAAEbIWWCj
zN59VI6iuSxKVOVlT/d0yCydjslo+DEAAIABic69KV7H9iPF8ptQ/PasxxRN7D2m8q0ygz0FFDiz
4vXixa83Wy9M9/QYar/AzWOeNqx6u0azl3NOCSQU58ua+w1WRog+u80a9KRWlXvddwoI0sASAACA
keIV2Pq69aed+bmUdyO/HZ/f7uYU64xOV4VvGvr+qkWJ/Q+anpyXxWXV+7WvtRRP8Mlh5PzgHG3K
7jhQZVYbHkHaxxYY6SwjAAAAxpxrQuYsEVlwTbj6Tte+8DjmlXPRifxlshO1KDOyhdfiexHL6maj
GFJ7betbdYcWYfCqZpiJEIXhWGexkAtFWgIAAPhbBXlIZGrBsma3l1MckzYqSlAlfxcsE2QiWJmx
LlixVF4rM7xWAABgCKamDAkUoWqKptQo6AflzG9pZl1g15e2fH5cfVmfmxIwxFBaFLL3D4PdRASx
iwVZcuelYM9gmY4AAAD+PItivLzKkLMHQ+ztgnaPd3ptRj/GpEHh3v/7rJzrYxOkkYukn6/4vI0g
vdwPvusz6k2vNSFaZCLENiiyrPn//1sQAACAQVQuvmQQ12HX++GzPMR9Ko8pST+Im2PuseqtRW7j
292t2ezNsrsikYj0ylUhe4lc3NpVrFjC8QUcIp1EIuHkzpvTMkAiZwgAAOCPs2ixuEGLxRSneVtK
qlEVvislyvB084J5pu3OM41SqjKnpSulzapRhbuvK/xLQwv0NCgqgiPZu4v1yG7mD8AljcaOHWZm
ZmbO9fxhnSvI+oMbyS5PtsPMzMzM0+6jAUPQ3R/DOe9rhpWhpadU+tX21cvX7LsYKQCA1koxRMm1
Ru/i+V6KZFcAAOKMag0AoPNHCWUyGBkAcJpQJmcsAgCUAAD4+QTFNHPSAAC01dSiP6sSkQIAYKa3
AACgxCRFAwAwEyFqHXDYAAC0xfBWwhIAAHoLAIDfOUQAACgpBQDAT9UCAIDStQsIAEAaHn5cawAA
rTZ4cnLJAQBwQ4lapRwCwE1SDn8mBQDQWimGyKlWXQUA0CmzLf1lwDcBAK1S61+WW5ACAOiENGyw
MgBAHrnljvvHkx8EAKgY5Lljt99/a9JVAAA6DMr9t+X7Xvzk8xejny/tXLEmAIBWS7N3F5STF5qT
25ZsPF6bnHs1AIAOxxml1J+Y6Df966IGANDdOKMcTdMEAECJGpECAKBMTDR33nvP6Nmzvbl3PPLs
fQEAdDXosFw+c+rc7c+/91HpT1w+eXhXAABdVdLE+c0rlzUpmkhNzgEAdNXUTAQAgJx+fsxQawAA
7TR8xc9Ra4pIflIAIOVwwDcBAB3ZEEwqqdaIAAAos+0bfvzh+wAAuqQ88eiDr1x97/bb5lw6c2jL
9gMx7X/+/9sAgH+yP//hu+A/Rom5pX9404rT9Y5nX3v+0TMxbeuWjQEAdCnoMKer5/YcvXC1d/Ho
4ZNz77wjAIAWS39hnNHExETOAQB0VY4pKY+Ojly5GgBAi9VBo5NLnjv+0F23HLg6/vDjd589sicA
gHbnFgyKM6pzHnz5nYebK6eObttytBcAQFe7C0rqnVm7aOHFlJoUTcoBAHRVmawntH1UEgAwfKEv
Tc45AgCg7Nt9/KkIAICcanV2AABOE2ZGJQEA/HKwcgoAoLVSDFHK+L2vvfvBbaP1/Im9m3ccDwCg
vdLgUUkPPjR2YefaFSu3nhp75vmHbwkAoNXSgJTDsfMn9py63E9XDuw/8eBjdwcA0FVlzu0Pf/DJ
x02eU3P0LuwPAKCrSnPu8LJlKyZq02tqP+f4JgCAdkoRTY3ZlSvjdz4xXg5dznc9/Ph9cSgAgK4q
h49cfv25Nx4dzZcvnNiz81IAAJ2diTBx7uj6TZublJqUagoAoK3S1Ksas8hJlhEA3CTRKEet9gQA
cJ2dQQ4AgJlqQao1AIDOmG3pLykAAG4ouQYAwHU5JtUaAEC30wvKz7+WAgBorRRD5BShYAAASgW/
yC1IAQC03OAVv8QNCgYAYCbCZG5BAACaDOQWAADTcmqaiHAXAQDcRSiRAgBg+iZCra2vFQAAQ1MJ
cnJ+AABOEX6eWwAAkAcMWAQA2ifVOqRaAABQxu957J0HHh4rzflzF5vbSwAALVbrgA6D/NgD5fim
lUtXbjs7cufl3ZsDAOiqMnb+5P6zV/rp6rHTvcejBgDQva6CSSVGx+4ocTrdds+d6dLJXgAAnZ2J
MDF6z+sffVpTc/7ItrVnAgDobG5BmXNqz6LFW2pqejU1KQUA0FW5f/dTn3z8wYfXvffGS4/cFgBA
VwsGZeTcgZXLN/dSzmMPPP3q4wEAdFVJTY1+byLKyNzR0eZqAABdvZKQj8R9b33w8acfv/faEyPH
tuwNAKClUgxRju3avGj/gX5KTc41pQAA2m3ATIRU73rli8/ffWIsAIBuyxGnNy1YuHrfpY4PUQQA
QYc5alP7/X6dqSoAAK00fKHPL7/y+qeff/bGQyUAgG43Hua9O7ZsPTrhZwQAlEuXr/ZKTEoBAHT4
gmLUmgIA6Io0YIJiqjUAACa3BbWpZWR0ZG6/3H5nAACdHawcEeePHqyvvvnRE83FC6cDAOjqTcUc
tfbP7l2zZOG8BUuWrdkaAEBX5RQ36DAAAEGHOaJGhIhDABB0mAdsHwCAFhm+0OcktwAAOiYNrhYA
AOSoVfIxANwgtyDd/AYAgJJUCwCgM9LQlkN7AgCwM/jlqCSbAwAwWPnGc0oBAJiJkLoTcQgAzB5Z
VLoScQgA1JpqHd5yCACQUwAAzLQcAgDMVAtmXgMALTV8uS8RNSIAAEpEEmcEAOKMZnIL7AkAwDmC
C4oAgPBjABB+PEtuweTmAABotckVf9hg5bbnHwMAM4v+bEoKAICBKYc//vB9AADX2Rb8z/9/GwDw
T/bnP3wX/McoKSJF1OnXM7Zu2RgAQJdyC6aqBQAAJQAAbsq5VhMUAWCSCYoAwDX27gKqrWz74/g+
JzchCYEK0gYoFUYoZUpLS43aM+v7u9ly+7sss7fc3e25u7vZuFEZoVgdSssUkyQkublJ7vnnhQpj
YdZq+l6a+/2sPVI3uXude/Zv4w+0GJfrBQDgNcaYjJ1KJeNuPi94Z4QfFwoAUO0cJ/P6K88OvPjL
swO/fen5n916Y1zgCWs/7vXB7rY6nxSo4JbegzsEAFDtLo29Oj93q7unv+/wR/2B0PDgQD6XExSw
WHki19K5JSIFAX8gkxEAgAdOC6KtOzY2bA6FahubWlPJZcexRQSwpi+Nt+3Z0nBjbDEcduNzAgCo
dnv3n7h7w2By8orPCoTCtSICaOXM3FhcH23y16+LLCeSAgDwjNGhs5PjV57Yc8QjI+pQsgZLmfz8
zMKjre12KJOYcAUA4A1XL4+cO/Psnt4jW9o7BJ6x9mJlszi/uLMr6tw4kxEAgBfcmLz6wnO/6uzq
7e45JMCbdiK4S4txCSfnUgIAqH6zM1PPPfXTpqZo9+4+206JiN8KWH4/PzOwWuv1zSV/TU1mfmLZ
C++WAADnXx/IZrMz0ze/+81PSVFPb3/P3sMCD1BrtAWNdQu+pqieHUx4oisAAPQf/2gum5VVAjVB
EQHNgZVYv7OvOT05OpQ0RgkAoPrV1IQKJfAeZUzpoENr7MwLYyKuUlIoAADgYVoVGwIlAADAE5TI
u50F6HDDluZaAQAA0LWN7c21ip8IAACguzbpxp3HTp48cfLEvi0hAQAA3h1QvDQvG+dfHJ41Rqmc
EQAA4FnaiLi5XL5IjAAAgGql1swt0Np1XQEAALCMKFECAABg2el8e2NDKBZzrPotjzYKAACoVsZI
yVBjHbt+OV732MH+w0f2PVKbmBUAgDc4mXQ6lcjncwKPKRV+bOzpkTMzRsQo5SolAIBql8/nxoZP
z8/dEjE+n297xxMtbR0iAgYUtaygIQAAz5icuDR1c6Kzq+/Q0Y/X1TeODJ1xHFvgDaUf+pasogQA
UP02Nmzq6T3WvKmt+P+bx69dsO10IBAUVDsla7BWPpMRAIBX1K/bWKhYbCGdXB4beSUcrqurWy+g
Pyi2BcHNnd3bm2uVm4nPXRcAgDecfvF3MzNTxnUPH/sIm3SxQsu61o7I4tDLL718bmzOahYAgDd8
8KN//w//8p+Pdfa8+NyvlxMxEQGvErQvGNKJpXg2l7XjN0bOCwCg2t2cvHrl8rBSyu8PbOvYaVx3
cWFWRAB9dGeDFX3i5InjJ08cfnS9AACq3sz01EvP/fr6tYvLy/GLo68ppdZvbBQUsEHx5YsLfetu
vXBp0SjtGiMAgGrX3XMgFpt/+smfipiammDhbgFXDj0VZFRqQDGfd8XNFxjJG6UEAFDt/P7AyQ/8
ZSZj57JOOBxRWgu8Qa2ZcigiWpFoBACeU1MTLJTAa5QqsRZBk2MEAABWWAIAAFCkV24eKH4mAAAg
t8CdHnpmdJ4XCQAAMKColQAAALBBEQCAN2GD4mrGCAAAqFb3soxKL1b2Qk8AAACMKXFsoO99pupO
NAIAAEqVfjmgVxIQlQAAAE9QIiXCjwEAnmUcJxMIBAUo0h4cQwAA2HZq4tro2YHfXb00KHhH5BYo
AQBUv+Ry7Pmnf3x9/EJsaT6bzQruYUARAOAxgZpQb9/7N2xs/t2vv0NbgHcZUAQAeIPfH9jYsElE
MpmM4zgCjyk5oAgA8KpMJpPjtACrWFLgyUQjAIBx/0BAltE7TCJUe08AAABKP+61h7YhAACA0imH
qz9ZCQAAqFpqrc5Ae/bdAQDgox//pwOHPyAAuQUAgEjdOgHeNbcAAACQWwAAAKD797TX6WLXENzS
d3iHAAAAr25GsK7l27q2Lg6MJ1XA70/bAgAAqpUxSkrRUxfGsy3tDVqscFjicQEAAFVKrZVUZCnn
1uTi9pZmv1tfF19Myh2/+dWPBQAAeIlW4s5PL9Q3bWlYb8fjrtzx3//3CYqiKIp60CWopJRDS0Tc
hdnFrl0tzuTpjNx18cKIAAAAL3UGlhij3MWFmESW55ICAAC8O4xgta3T1+OBYCAzO7fs6a0IAAAw
oNjWXD/r39zim309UeVdAQAAUFKKFdvQfWCzfWNkkLMCAACqm5I1WKOnn3eVMkpJoYwRAIAHpFMJ
d9VW/XBtvZSbMcbJpPP5XDBYq30+QQXeNGSDIgDAuO6Zl38jqxw9+Vda+6R8HCczcv7leGxORHw+
q+Oxns3RbYKKZykBAHiLnUlnbPuxnfsamqIiopQqb09QcGns1fm5W3v3nwiF686/9sLw4EBTU5vP
sgSVfWCgV/65/fkAAB5gp5Np265f3xAO10Ui62ofwBsEx8lEW3dsbNgcCtU2NrWmksuOYwsqhi79
8YqeAAA8I7mcyNj2s7//yQ++/amf/+jLUzfHpdwK5wRd3X0rNwwmJ6/4rEAoXCuoAKUf+vruOYES
AIAnhMORTdH2nt7+/uOnjKhnn/xpJmPLgzE6dHZy/MoTe47wnKkQquQrAr36E5QAAKrfxsZNx9/3
59t2dEZbtxWaA8fJLMzekgfg6uWRc2ee7dl7aEt7h+BhGFDUAgDwmIlrF8ZGX5UirZSIuMaVcrsx
efWF537V2dXb3XNIUJloCwAA8cTSmZeevHp5JB5bGBk65/f7iyMJ5TQ7M/XcUz9taop27+6z7VQ6
ncxls4JKQ24BAKBr1/7Y4vzzz/xSxARD4SPHTwWDISmr868PZLPZmemb3/3mp6Sop7e/Z+9hQeXn
FpjVs4wAgGrn8/mOnjh18MgHnYwdCke01lJu/cc/+pbjgUBNUPBQpByqYhkBAHiI3x8olDwYNTWh
QgkqkipWydwCD0QXAAAAZYx6j3cLlAAAAAYUjREAAODtGwb65J4WHz0BAAB0BndPCwAAAKyVfgEA
AMBS4ejugx11IZVZnrkwfFkAAEB1KzWgaJn4pXMvvfTquNP8aFtEAABAtTJGi5QcUIy9Mb6Qzis1
PbPU2RwSAADg2QFFJbeZAqUEAAB4lSUsRAAAgNCCt8YZFUprAQAAXu0MLOXmXSmKz8+GNgkAAPAq
/eT5mdtdgzMzPDAsAADAsymHSkR54HoBAABQa+cWFFsBdbsAAEC1WvtxrwUAAOBuW8CMIgAATCfe
awsAAAD0mzoIAABAnBEAAIDmqAAAAA4M7uUWrCoAAFCt1n7ia44KAABYwYGBJQAAAKtTDgEAAIgz
AgDgzYgzAgAA0AIAAN6KOCNjlAAAgKqlZA2a0AIAANitTMohAAC8RyC3AAAAlEo5BAAApBzWtnR1
dTSFfdmlW1eGLs8JAADwKr3zkeDs8JkXT19IrN/5eLMlAADAs3FGtTPj1xZSmfTCtRvxhoZ1AgAA
PDugaNvplc+XzzrKZwkAAKhepSMJdMDyK/kDfyCQzzoCAACqmDFSKrcguq21PhgIbdzRGpmbiwkA
APAqa3DC7ew5+KjPWbgxMjybFwAA4FVW/PrQwHUxIkapQgkAACDlEAAAeAwphwAAwJh3bwuUEu8s
UQQAgOlEpeSd6HuDCh4+NgAAgOnEAr3SOAAAAOIOtQAAAKxuC3iDAAAA25IsAQAAKNL3egcAAECc
0aoZRQAAULVKTycW6FWfFQAAVDn1XlIOlQAAAE9QJVIOlYjy2DACACCdSiST8ZVKJePyYDiOXfiG
3HxeUCGMKX1mYIkxopQAADzDuO6Zl38jqxw9+Vda+6SczKWxV2emJ0WMz2c92rmvoTEqqDTEGQEA
7Ew6Y9tbt+/qPfDBQu07+KFy9wQyOzN1feLith279h/6SE0wMjz4suvmBZWGOCMAgJ1Opm27fn1D
OFwXiayrra2XcpuduZnL5VvaOmpqQtGW7YlELBFfElR8nJGWu5QSAIAHJJcTGdt+9vc/+cG3P/Xz
H3156ua4lFsiEc+7RhWfLD7Lb9t2Op0UVAKl3utLBCUAgOoXDkc2Rdt7evv7j58yop598qeZjC1l
lXWcjG1LkTEmnUq5riv4U1PvPeVQCQDAEzY2bjr+vj/ftqMz2rqt0Bw4TmZh9paUlSm6+/+u64oR
VPh0YoH22jkBAGDi2oWx0VelSCslIq5xpaxC4YidThnXLQ5DLotIMBQWVAZV+rRAGSMAAM+IJ5bO
vPTk1csj8djCyNA5v9/f0BSVsmpt257LZYeHzyUSSxdGXwvXRtZvaBRUDFUizshTwwgAgK5d+7d3
7Hz+mV/+6HtfWFycPXL8VDAYkrKKtrTv2t332rnnf/idz8Vji/3HT2mtBZU9hlBglbidCACoSj6f
7+iJUwePfNDJ2KFw5AE9sPf1ndi95/C9bwIVO4ZAyiEAwO8PFKoCvglUWJwRwwgAADCGwGJlAABW
Y7EyAADA3baAGUUAAJhOvJNbIAIAAHiVYCkRI+/gN7/6sQAAAC/R7xZu8N//9wmKoiiKetAlqKRc
I+uDva1PvnIz97bPdPHCiAAAAE+lHK7+HEoAAACLlYWeAAAAcgvCLXsOH3//+44f3fdoY0AAAIBn
3yNo8Zuli2deeOHcNWdTZ3udAAAArx4YaFmaGp9PO05yanopFA4LAADlYIzJ2KlUMu7m84KHJ7eg
yBjjukYpAQDgvjlOZuT8y/HYXHGPs9XxWM/m6DZBhSiVcggAQLldGnt1fu5Wd09/3+GP+gOh4cGB
fC4nqHhaxNzpGoxoLQAAlOO0INq6Y2PD5lCotrGpNZVcdhxb8Kem1owzUnnXlaKludnHNgsAAPdt
7/4Td99RT05e8VmBULhWUPFxRvq3g9NSpLIz5188LwAAlM/o0NnJ8StP7DnykOTjkFuwijFGAAAo
k6uXR86debZn76Et7R2Ch4G+1zvQEwAAyufG5NUXnvtVZ1dvd88hQeUwRpVuC5QAAFBOszNTzz31
06amaPfuPttOpdPJXDYrqBjqjzagCADA+dcHstnszPTN737zU9/9xicLNTx0VlDx9L2riQAAlEn/
8Y/+7T/+6+rq6t4nqPh5BEtr5bqmjEsUAQCoqQkVSlBhlKzB6j2ye/rS0oZtWzZELHtyUAAAgFdZ
c5mmnd3hyeHXX0o29vQ0CgAA8OQYQoHOOJKcGBq9lcgsjw+8cEkAAIBXWSKSSCQEAAB4g1pzEoFh
BAAAWItgCQAAwOq2AAAAwHrj9d+9IUJuAQAA5BZoAQAAWN0WcFQAAAAHBrrE7UQAAO6H49jpVMLN
5wUVwpg//pVDAADMpbFXZ6YnRYzPZz3aua+hMSqoeFoAACi32Zmp6xMXt+3Ytf/QR2qCkeHBl103
L/BkWwAAoC24mcvlW9o6ampC0ZbtiUQsEV8SVDwdaek6dPx9H3xff9/jzSEBAKAMEol43jVKKRHx
WX7bttPppKDyFyt3PRaeHRx4LR3a2vPEzuiiAABw37KOk7FtKTLGpFMp13UFFc+qnbl2ZiFlJHV1
MnaiYb0AAHDfTNHd/3ddV4yg8ll2Om3udHbKsgQAgPsWCkfsdMq4rtI6nVoWkWAoLKh42vJbUhQI
BvOOIwAA3LfWtu25XHZ4+FwisXRh9LVwbWT9hkZBxdOyeXtbfU0g1NDRFpmdWxIAAO5btKV91+6+
1849/8PvfC4eW+w/fkprLah41uCEu2vPkcd1ZvHG0PBMXgAAKId9fSd27znsZOxQOEJP8LCwYhPn
X5wQAADKzu8PFErw0MUZAQAAMHqA/2fvPmoWCKMwjN4ghiaEsMMIZf3JYkcQQlNDuwpg+pyT9y8S
nukAIAsAgJ+yAACQBQCALDifjgEAvHgSYXsoZmZmdS/oxdmCx/0SAIAsAAAaIwsAAFkAAMgCAEAW
AACyAACQBQAwnS098f4hCwAggyATIf9HFgCgD3oRB0wCABqMA9/ckQUAkN/hW603gYsIAAiCbAJk
AQCCAFkAgCBg3FkAgBsMBcEYswAAkAUAgCwAAGQBACALAABZAADIgnxnNQDgmwjbQzEzM6t7QS/O
Fvj2JQDIAgCgu2QBACALAABZAADIAgBAFgAAsgAAkAUAgCwAAGQBACALAABZAADIAgBAFgAAsgAA
kAUAgCwAAGQBACALAABZAADIAgBAFjzZuwdYS747gOO/mXuetLZt21K0cRW2cSPti1BFFaLaEYqo
tm2urXvX0tNF8be1ns8nnnj4HZ3zw+9/IwAAWfDlz73/Pe/qjoiDBw/Gi/n2t78dEd3d3RHR2dkZ
L6arqysAgMfqJQIAIAsAAFkAAMgCAEAWAADknaOmjunMrAgAIG+XBQDA/6VFY/N87LZdCyPi1uFf
/z4AgKJK+y/G6Iu/+Oe5ekTUawEAFFZqRFQHBqqCAABkQZ7X6/UAAEiNyCILAIC8p2dg2KhRbSk1
tQ6fvXRuAABFla6eOHxt6bwNW1NUe66c3BcAQFGlRk/ln7+tRDzpbQEAvBSDHwMAsgAAkAUAgCwA
AGQBAECeAgDgf/JZw7J4Uj5uyeYAAIoqHzq0I2LUkk2zh0R9YKAeAEBR5a0dHVk8KcuyAACKKg00
Nzfl1byU51Fqbm4EAFBUeTWl1NrSmjq72oYOHdwTAEBxs6DUMnzCqKb+jqkr543puRwAQFGlauuY
ic2H/nZ45MqZTccOnA4AoKjSX3/y8/if8k/KAQAUhVEOAQBZAADIAgBAFgAAsgAAkAUAgCwAAGQB
ACALAABZAADIAgBAFgAAsgAAkAUAgCwAAGQBACALAABZAADIAgBAFgAAsgAAkAUAgCwAAGQBACAL
AABZAADIAgBAFgAAsgAAkAUAgCwAAGQBACALAABZAACQD568eN3mbTu2rl+7ZNbotjwAgKJKk2Y0
n//Tb8/0Nw0ZOzKLRgAARZVfvdY6dvqk0Z31K8ePnetpBABQVPmZv/3hX5X+jomL1q6bP7YtCwCg
qNLY4c0Xzp3Yf+7kyakrVk8dFgBAUaUJC2a1/GVvua9pcEdz1BoBABRVfuBQ/9gl6zZtWDGj9dLe
Y1cDACiqdPPsv393NgAAUgAAvMYsAABkAQAgCwAAWQAAyAIAQBYAAORrZwzJIwAA8saYkZ0RAADp
978+HBEAACkAAJ7OAgAAWQAAyAIAQBYAALIAAJAFAIAsAABkAQAgCwAAWQAAyAIAQBYAALIAAJAF
AIAsAABkAQAgCwAAWQAAyAIAQBYAALIAAJAFAIAsAABkAQAgCwAAWQAAyAIAQBYAALIAAJAFAIAs
AABkAQAgCwAAWQAAyAIAQBYAALIAAJAFbeMWLJ41uiPVeq9fOBYAQFGlGDJpVtflv//qL3fy9nGz
pgUAUFR5qa2tdOPqtf6B/t7rJ/75twAAiiptWTCiFCN2jYto9J/+yy8DACiq9Kv9lzcOOfuL/Zcj
y6MeAEBhpVqtEY16tVaLqAUA4AdFAIAUEVmWWREAQIoAAHgyCxoRAQCQapV//LgSAAApAABeYxYA
ALIAAJAFAIAsAABkAQAgCwAA8s3rly9ZtXH7tk3rl0wdkgIAKKzUaG+t/fvvv75SHz5r2YIplwIA
KKrUuFk+WrnZF1E+fWHWzKEBABR5ToRG/F+tWi2VAgDwyWGpra2l93I8y8c+9rEAAAojj/aR44e3
t3aMmDF1+NULlwvbBABAikbL2EVrJ9d7rpX37q30Rzxp9+7dAQAUScp6zvzp9yd64vlmz54dAECR
pHpkWTxfd3d3AAAFk9dKpVI8x4c+9KGmpqZ41W69hAoAcN/deoG+vr6UUrwK6Xe/ORJPetKVK1f2
7t0bAMDj4q9//euePXtez5wI1Wo1AIDHSLlcjlchD7jrzn/tnVuf9L6f1V9y+WPpzoGvfPzrh/vj
1aj+43PveNPbP/u3/uDBrZ/7uX82Kj/51Bd+c7kR8ND6D3t3Hdfk+j8M/LPR3S0qKAYWYICBx9kK
iAEmNhgcxUAURLGDxm5FQaVbRVTQIy2YiCJIN0MaNmC7H8aAw/H8duEmX5znud+v+49xc+/6xHWt
iwhsaXm6nzTf5RUwkQOtSBbexYDjVP0DaxKJtOZGDvzOmqIPzCaRtvqUQScFk/NRbU7PFQEm5H70
ijtIMnJ5zfLfny+vnUFaeuETcAd6vr+tfbTAUGX+H8qfKCyrpKQkI8oLvSz35lpSd/MdE6FHbzwW
mF37Cn2OGbdP+wOv3ReSurMKrEKtz3fMw2fON1m71f7K80IqcIggO1jxi/uuC28ogMNxKaKAzOCx
k6bOmD5lgqaiMAFwP6/o3mYSaY1nDvx/gpoc+3bUJN382LgK6ETk5WPgIQATaj/nWr/ccU4QUBcC
blEY6ORNWHV002gR+CFEjcWnzp020SBCL1NdcTYoKMjTfATIG59uO3Vv+1joCb2mph76HDNuH/eH
aex2n6BOJwwle1qf43f6Bdx0/HOm4MuTmw49qgTO8A1YfHD3kGjnG++pgMNxJeLIkVK1X1Ji49Mq
hYeOVBWEn9GUcmG96aojj8uBW7w8Pnt7QAX0rfJyNiPyEIno/Lla66vY5EGTt87QzoqNr4Q+RMu+
5/RAdaOpBh24A5YeElA+22KhIvToy+UVpE4Lz77rNkZ5/BXbjSaGcw1M1m47cu15HgUYvl4zW3Qq
IMJ155qFhovX7rue8g1DLykhCak2InxAFBRvOyEpzNc5jsmFhHS/k9vNjA0Xmx97lE+DNvn3txrM
nXPsOVZ0z5zUruvhe2t54q2DFsuM5i80s3IKy2qEDp8uL1128XPDR3/HPesXGy629M5sT7/6c+SV
I1brlxrOW7D8z1Ph2VTo1JgdddHWfMWC+UbLLWwvvyhsYRUX2R+oywhxslplPN9o2aZDd1LINEDV
hcYvIi3VSUyAAD3gFRSTVBw0YcmBA0tkkm7eT2eRD6peJrFJ5sulIgLjKIDDcSOiWEV2FrmRSqnJ
y6sQkZeDn0H+nJpLLn79oRCDX62RXFrXCtT6+pb6ujrAKOXlNcykKFkP3fZsMDGaO8fQZPWWfe6R
2a3QjlaR6ue8e/1So7lzjUzW7LwYXw0M+V7mJNJW3/TU24c2mcybPdvU/TXjDDWp3sd3m69aYjhn
jpGpxYEbr8iM4Vuij8yZPdM6tAqg4PYGEsPiMx+Q4zMQy1+4bls6f46BiaVHbAUif27U+jo2UVFX
t98EvdFpsQm10FfoefedAqU3WE4V5pq3yGbGxbVM0h9BhJ5pmHs+Ygi1mQDd0WKvHgukkE7dCfK7
5LByuACNhx86VEcHJvdfdfic+/ZRpfePnv+rEThTFe50sUR7g/1hSx1q9DnP2GYAUDX1CAy5ZTEC
lE3PP2p3Y716++x+urnP/onAslNeXm5bh+Vdsr/a7XX+2rQb+91SpaZaHD61b9PU/tCGUJ/1sX7E
sn3utzydlosne5wOyIN2FZHHd7omSy3ce+7GlSOrNem1zURWcVH9qYo6bXM1R/NPj+sXbWdRQuwO
+OTQEXWhtTbW1DLVUzH4YYRhEydIkTMzq1nkg6i3k6K+vmpi/GsMcDguRORXGj19xvRZM2dM11Ii
8vLCz1A1PeF29PSZzdoE6PTm7PKF/+DwuJHt/exr+nBvr9miZZbe6VASeWzNQpPtZ16WQpuiAEfn
8FTeBeeCQrzcdhuN09bs315zXZLHzr2XXtBJdjeCgm+fsFg6W0cSuuR4n/IlzD/oGfYg6ObmMYwz
SAwcNmaG5akbAWE+x0itcd4OblF1AHzTDz2OCtmpw+jF2psxDEE7RvU4fmFm/RSHW56Ww2o/hV4I
/ILIn/vQ38UmSOrpqYCEnt6Qd7GJ9dAnsHx/Z19es50G8sA1sLKyCmUVFQL8AAKvgCCDED8PdEcU
FRVuKXifmJZTK6w2aemaGf2I0GnE0p2m49VVNUjLZw+qS0pK53TGBq04uGOe9nDt+UunqjTl51d0
pcNHBAKfIJMAL6MOLCU4uGicmeVMdUkZ9ckbl0+ue/nyC3SifG3WP3Jq04JJo0fpavUXAIZ+htbW
JpPUhKk1VHk1VZ6sj5+boU3BQ78E8cW2NobaA5SUh05dY2mkzsMqLqI/5OjQeKre8vWT1JRVtU3X
zJTOCHv0BVEX2quzpsZMu4JKgA1SUpKMz3GzyAdRbxdFZeXW0tJvgMNxId7m0o8JmVV0Oq21lY4B
zF0MKAQiEeh0OjAxTv3j25AElLT1laA7bSufECtgYns/54R0re4ELPbds+EytNQ16rj67dBhvnFC
Un2wHDEr8/Y2i2SdsWPHTZ4lzwtt6mMDHhTTpYw3rNGWB4Ch+pOgO6qq4e41uorQho+vI4K0KDno
ysFzXwvKKmsBsPT0bJgzBlhAj68wcZ6uvAhoqEnA67LiYgyGsMif+2DvY+NrCys3ku4CA590UuPs
GcL/86jFwc5e1GXnlihzU1NoLS105sWBcwTtLW4HhG8GXNhz6xt//7Gz1/5pQVLl7/gfoaPafmpq
fI01NS0AfMABfv6OAaWlpaGlpQVYIxcWUmhZ58zmn4cOxKl10GX4jFn9vpuB5rzIc273UhsVNTXV
BQhCWFMTBYAfCgsLQX3VYOJPf76qBNSnDReAdkM1NYn+xcWtMIyXRV1oE22jTs7hpIVVVVUgKysL
kMsqn57qJfDy8jBSxOG4ELFWup+yCB+RR0hm4IjR/UUBjVdeXppaXl4LDFhpaRlRXl4GujSXv49P
yW/AgAu0fAkJS5OZbbF0WO2zwNgaYBKZtNfzlqPN+jnD+HJjvN1tN1jdLWCUQqdjzOtd5DVpF8pL
5+1HPeNb9DYdu+pzaJYgAJVKBSYBQUEC8y5Tl57G/+eRdET+3OZTbBx1/unIqHbnTGVfxSZToQuR
SOx2/YzYz6acx2FpDVk3NswgtTnwhFYRYEna4lcGvxavnJxkRUUF/BzBATM2HbnkGx501U6vLvy4
YygZvldWWNgiq6TEB71LQEAAaqqqMPibtIICn8jso+EPu0TYToQu/17QuXcPueToHr99zenAri3G
I8Wgg5KSEuTm5GDIuGjMYRQhJyOjGdplfv5Ml1NS4oXehl6f9PS4xGqFIUPEEfmg6mWoKi+nycvL
Ag7HhYgfP9VKDx83Zcr44XL0ym9N0AONiRNl3vhfjErPyUryuhFVN05Pixc6Ffrb7bC32X75LQa/
HD33bZbKxhN7Vm45vk+v5n1GPTBg5JirV+ObB81YbeN0zkpPEFrI5GoAEJtsNE0avj29fT+tsqmx
MvNF6MtCOrBWVVTUCARVnemj5GqS4z81Qzd8Q4aqEaDsbUJmfUtzTUU1FTE+O/lzo4zYuG+jdcYI
8LUbrjOGkBSb2gKdVFRVCe+iw7JKSzIyy1oBsR8Ja26o7dLYAqC+3jOmy/FZPHImF2MuL1WAX2yo
jk5tcnJBj/mzRs8LOHn87svPJTU0IRmlfjKCBAF+XuiQHRMYl11W8jHkrN+ngXPnDAMEOrWeEayp
FeiUzlM9ERs8WL4+5cnzwtqasqxP+XUAwDN+gYFY1AWXJ18qKdSG0o9Pot7VAkolmYw111fV1lZm
xd65/qQUOgyYY6xVEeh49unnsm/l2Un+zheiqxBxWZEjGenyJvh6pRRVlqeHej+t0DCcOxTQ0O8t
6FRHofW0PmnNjXUVuSlBx08E10zasHwoIh9UvQx1yckZo3TG8AIOx4WIVHJWavxfz549f/nqU1E9
DXogMH7z0c0auTf2WVo5PhMydLCeKwNdpDW0BsooaWmqELigMI1VHk4r1fmAIDPN/vweXVFgqCur
plTGXnfYsmKBkdmVYs15O45vHAVtJKfZuh9apV0f4WBmvHi9vefLlM/FGLCkZLBlzTjlnNsW63Zf
/zhowkgidDPQ1G7n3GGVAVaLDIzX7Lz5looYn438uVBWbGzp0DFjBIGJZ5TWKGriy9RW6CBnsHXj
iCLv7eY7XbwSSwAQ+1EanjgYdzn+ogW4FP+EBXMagu8mNnKcP0FWZ5JqXojbnrULjVdaBzfPPmRt
KAkdFOSbHx7bYr7fr2GK/bHV6A/t5d/9sy3W6qtpUB66t+3U8rMp0KNhy23XDM44v3nZml1O12Ny
GNMoqL3VxUG/wf/QhkULzazPv8xrQD8XqL1yzxK51OPr1u0+/5Jv8aLxhM7CVBYdcd08PMfrwMZV
5vY33ogPUxdExGVJZp69y8Z+b9wtzTYcDucxOHFi1SAioKHfW9Bp440vPa3PZLclC9fsPvuEOtX+
8qHZUqh80PXSsvx803SNpksDDseV9tjs7b5hGFZcXByDw+E48MB5voI8ycE3OqZ3XV+pAto7g2Nw
v70wNxN1yfHWvjE4XF+ztrbGMKz7Lf7FXAwwTGGVmfKceSpTpqpq6/TXGEoEHA7XW4TH7XJZj4X6
f2iGXodhGOB+c1hBpE+O/snDhvKAw/0+zxaUl5fH4HA4LsJ4tkBrR1AMDofDccrV1fVHni34P+4W
NDY2tp3ZGofD4XA43H+Cm5tbdXU1h3cLrNlUywKGw+FwOByuz9Wy0BfvLbC2tgYcDofD4XD/Cbxi
KiNGDJIX5W1tqG4giBN//Pae+UID4HA4HA6H+68gjtQQLHuf8DIhvVpQqinzPXSDvk8AXKP5ha2m
8vC9MRT4MS2ZvltJQ+TExFVG6ltHfOP2/HvfOzsNAulCGeC4WOhqIb4Vgfj84vr48o7DEUUqC3Kr
KdSmytLKZh4ifCeDBfgxDbeNCN2JrX8MvY9HXFldXV1Zgg9+SNlNy7XesMI3NSPZz9l8gjT0jWhL
aQ27d+j8fw/outDq3l7/c7aOmrSE4kjSujMJ34Ah0JRAUNj4qOMnhB3HEya6FgEA9a4RQcyic8UU
ndEnaJ/4CijPtsoRutM/Uwb/Xej+o3HBfHFxH7g/Lr3sueOqqSOVJaUGjDWwvp9B4Z7xcb8/IiYm
JclLIPCKy0oRGhtaoNeJr/Qr7fT1DAl6H4+2VUTsg506PPBDPqamUqet2zt9iJKKpt5weegbNDK5
mo38uRa6LjR6uuNM3V2xahaXHj0POb1Q6MOrwq4fkqgJcLpdDL1g5pnc0k6hFnLwH4XuPxoXzBc3
94H749Y/2TZ+lkvJZNu7T5/e3jkyL/oVmXvGx/3+iFRhlbF/TJ85TUe25tPXb9j/IIKwtEIneXF+
aFeVcmGj/mBZMakBOiZHo4paoUOSjWr/3ck1Ce7rZ41UkFTUO/EGEFJt1Aid5La/6P6kmfKuiETX
1VM0ZCQUtFbc+swMUOu5UEJEYPa1KohYJ0pow7ibz34+gSsIf2w/ZjxYob/x5bBzCwbJKuqfesM4
C73ilefepfojVSVEpQdOXHvlfSMwfHacIC4stMIfyzqtRSB0xWWRP4t8EHWxwCofppZMH0vSEFkJ
BU2DA8/KMFTcmhuzCEq74oDJ15Qgtv4Boi6W6gIOHHun7/zgyta5utp6hjsuXbcaLQBMIwxn5bme
TaHDTxOUUFToJC1MZHu+mOo+eFkbaKlJi0kN1DawCcikMhtaEL7PYLSKhLC48vDJS+38PjWw23/0
PNJLow8Zj1KQkFafZvmghB+Q0P0Xbk5z//c6acl/4LBIe4CUmJyG/sbLb+sAftV8se4nPXHPAIG5
npXQ4eOR4QIGXtUsjkf0gUW9rNYDW1jGReTPmHf5NR5XN00bKiehMHze/ielGCfzAhkeNlda1no9
PGVGGjd22mrHgGtm/YAFxHr4ufHR6xz3WyPylX6IiXnxPOZFwqcKKvwP0Bu/lXWopkC7sjtrZ9um
6bk9f5voadZw0XChUxoNOn2LP2C0+YnCklP+EbdOLxkGCNonPtYzkK/Phe+UXdmwO2f6MW9/txmN
PlaHQ9oji5v5FJd/C1glAku86hneHRnFWT5/hWQsub69f8SfNu/XXLBQjD3nlcxoZvWbhJpJe27F
fPz42EbmkeU6j0/QZsju5yUVaacmgvru+PquuCzyR+TDoi4WWObDlBz612DbgLiYs5OzT5vuDKpD
xGWBRV2sfUxObhhrbNwP/g/1mqu2il1zDq2Dn9VcR65kqm6iA7A9XwyFniv/2PRI3vJG3PuUgAN6
9EoKD7RpDbVdcaZhWXhGWUGyj62uUCuPILDbf9Q8Fl01M3ItmnHxRWLEQU1yFrMXHPb/2UmHr9+P
35x0cJ6xt9Ce8Iwv0S4T0q0X7Ium/Kr5Yt1Pot7mTZpPb3jnQ7v3vr75hmaLJFkcj+gDi3pZrQe2
sIyLyJ+hwufM42F2/rExZ6fkOi3bGVjHwbzUJ8S+EzNePlcQfgBiPfzk+Oh1jvutBUVFPX708OHD
B+Eh/nfOnej63oLidjEsdD8G8fnIek9D6MbEpxVrU+ihB4LL/BuxdvG7+4PqriSsXeKefiA41f0L
DWMHxdsQZLc9xzq9tR0Mei65WLuUtj/GHMvEukSuE4XlARgTJ/kELAeZzTEYFvOnwgDrBAwLXyUg
uC4C60RvKM1IeR62b4oAwdCz6e8gU2Cw7VtU/sh8WNbFCiIfxjh/nCvB2mWc0Aax9Y8RcauvzwTF
nbEYk48JiDKqZVEXQtgafjDwYmSQe3ocMAiatQ8UYAIKO15W31ssqefyNddFr63Iwo62iJpHdguk
dTwLQ3m6RRb+pnU6i7P5+nx4JAy2SWrFvkN7ZqkIinOOBcRlV3f9k83+I+Yxz3U8qOyM7Rg5xEyQ
l7FMWWDVf8T4tAgzYYG51zvmvSFwhajitthfNF/ofpZcnsk36mgG1ub9/qGiKwIbWByP6AOLetHr
AQ3df3T+iMsdu/PS9vQDDDuchv3Ls20DZP9hsWcNYj30yviIdY77fb+3QJCckRCXEJ+QnJpOFtBQ
g14naf4U6+C/jAfaZGdnw6gJE4Sg3ThdXZ6C7OwW6KS7wkyDCD9LUFAQ2ikqKgKVSgXW2M+H+UPz
hHbMP5go6Z6bpg4bOdfKzecvMkEUq69vAAS28mG7LnQ+XUkPGTmSv45MpiLi9pKBAwdCYWEhAKha
PSWTIy2VoAuNRpMwtTEv9XD/ICIBTEQeHsb+v48AXl5e6ImhJwVjerNvEGfzlZmZCaO0tHjgO8Tp
Ts/urhUN2zV7kJy85vxdvhkUYLv/rOcxNzcXNIYN6wrb2+u/ODOzsSXaSkOsncLacGiqq/pF84Xu
p+KqLca5t26mYPDOz69skZmBMNv9Z1Uvcj38PET+LC537M9Lv379oKS4GP5l+rncin8IXCuOWA+9
Mj5ineN+W0TA2tBaW2nALyRIo0IfUFNTg7SUFAq0e/3qFa2fmhrfPy44CFycz8eTJhYf54d+ehN5
95Lz1slS0I2QkBCQy8vpnOeDwn4+XfKzsppV1NUFWMfl5+eHqvLyFmCgUijAYV0akyfLvff3ywAg
CknIyEgK88A/8Ort2KV23/sFT0e/+VRVFZsKCiqBAcvNzSeqqioDQm/1h9GI9LQ0DP5FRHPl6YDk
/G9lr+8YVF1ZueFSEVvjo8nLy0NBQQGwga3+Kw4YICCxJqiqrku1p+Gvmi90P0WNt5pR7nrHvQ8O
rjE1my2AOJ5FH9D1olHqG2ic9h+Zf3d5mZnMyx3beYrrTtSsDfONbIJehR6f83VOyX8Z/iSjBgPc
b4OYDarj9f+YPm3yWHWBkvdfoQ/0W7ZpPn+E6/EnWcX5iZdO3ivU2bRuHCD8Jvkw7mLTKdVllZXF
b0OO2nvnQjfSWlqq1VFe/pmV5Ly3SZ+rfnU+af7nw9PycxIvWbklaa5bMx4RV2joUFVq9HW36Hdv
Hp4yORwtwGFdgrMPHPrj81HjdRciX6U+u3H7xb8O7rdxr+GL0BgiMOkYGirHuFl7Jaa9fXjsoNe3
2QbT+H74vQUMVQ2tnPRHc63ltIKzG7bfTc4rLXj/yN18l08ZANA+eaxeeSroVTa5VVRJXUNZhCgo
yM/W+GhDjBdqZl+zc4nNzv0Qst8xggIo7Pefd/YWcymvXRbeqSUNTTW5Cd5eLyrhl80Xup+8pC3m
wr5H9wSRl62awYs4HtEHRL0IDRFr+ksqjrSLpwEn/Ufk3+6D79nQD3nZ8Re2uzIvdxzkOWK30zq4
tcbQ/v7Lt+9ifQ/OHGseWQM/DT0+p+v8i5vh1AWzp+x9Tgfc74KY+zbhefSL2KSk+IQ3Wd+av/vO
oggW4KcobfCKOq4Rs0V3yGjTKzzmYaF2Y3jgp3BHPiTbqztVnq4aoTljZ7DA9m1zCNDNhL2eDlop
O8cOGErasN83reXX5qM0czrP9eXjxxg4Vy24E3JAhwcVd4L1+W1q708umr/+Uu2mm7YjgMO6QP3P
iMSL0wuvbppFWuH0pv9u3yMz4R9EDPZYqFFowCQ0xzHQUeej/Txd/Q33RSx8r65Thh5Fbe8n22n0
gVRO+kMYvC3gmeOEtOOLRg8aY2wfLT1hlAgAEJVnLBiafmHzrOFyMoNmnm9a43vVQo698ZGIo/b7
3TCovrBAe6LZLeIqMy1AYr//IiSXJz6La9xNRsnLaczcEZReU4vBL5svdD8Joy02q0U/qV5hNpUH
dTyiD4h6EfjElRREmz4HPEoDjvrPMn+mAf0pN1aM1zJyrV3kzbzccZCnhMHV5AhLyacOi/WnrXZ8
NdLahiQBPw09PqfrXElnmqaS2h+66kTA/Tb22Ow7eSM86vF9Nzv2fiqp57cc4nA4HIdqvBeKaNil
/orId40Edd3zez1/xlv/SBfKMByO638qCasuKqoHUTER6M7wBwAOh8P1suZ6cl7S1c37o8bt3qID
faz23dXNR1KNdpmp/k/yxzAMcDjuRqTRaC3V5MpmemsrjdZKg05DfwDgcDhc72oMNx+kOd+FvMzX
e3P/Pg+eEBiteizGa5ksV+ePw3GupV1zOwzDCBQK0GiA0QHDAOt4EcHu6AW/ML8Lh2z+fhGhmB2/
24sIOBwOh8PhLyIwNsAw+dVrlebOV9H/Q1V7bP8hw6Btr/1xxyN2HUdgOBwOh8Ph/ot+9G7BvzYH
l7thIfeun227t8Dcw2pzuh15z2Nf++n9Z3we3nJk7LQ7dvLYfuYBRy4Hh18/2Xbi0MXA8BunbL47
u8PFoAhv96MOdvvsjl4Jeujp1H6ArdvdqDvO38dy9Y4KvnKsawS2Atm634u45di+c5+tk+cD33P7
kXWduvngvsf+v/c4ej66f8aWedr5zuO77qzy3H/W90FHoL12HvcjbzuzCMGiTEfPrn7auHhHebva
oJPveTqYY7rv+2fybd2MvOPCzPPE9XCfswe6jYPoPLKfR6+EBl5yYB5z4kaE33l71g3pGhPdkJ/f
bPYfcfS4dNM7MCIy3NvNgUXyyCbjG77hG779/tuu3dZdp9F3C4jl4uLwPUp+StyHkmYR1f/H3lk4
q61uUXx/X5wEd4djHOru7vL3duy9q3V3d8U1ECNyA1XacOcyp2Mdfjis7L1YG9d1O3etjnMIJmFZ
8BlNlhHDEACgqziyeufuvQf27VwVpTDGAECSpKaqltOfCmfWbj9w+OCOhPTgeWMkQBibpgk/Iori
1wrTNKIZho6vO3T40NEjhw9tiGOSpGGFOPtkGUaRZQuGDDQNkSSeZvHxaE0L4WnMO4/DxgL0vVDX
p/nnzPHknS2NOzB0nSAIx0CcazoHsnKsQb/2/uWD25cv3Gl6F7M+R/POR86YMWPGL07V60V9CSgK
MAbTBMNAmoZvLy3Bd9CeRJjulV89vHnpWsm1nA/AfwCTJBrdqpPRwpqQ8uLe9SvX779p6zBC0zSG
ZRF8AsHnvVrl/oWzZ2+87mCaBgtGWF9Pn8w0jTRF1cr3z509++efv//vf7/9dullD1aIs09dN0iK
/JQiyxqaZk6xuBPTmx8fxxgY4U8NVXUl/5zpbAkh+AzBcYyiqD81kOlB0dV7V0fwJ8/NpkhRtKN5
5yNnzJgx4xfnVqFAlktI05CuI8OwtwEA3zl9uiQIMIYns66Y9jA0w3t5GiwLJoEQCqTngxzNeDKp
QLfVtqUETWOlL8o6ZrxhP4tJEgHIjfogls/7WIqk+PDitp1LfgyfMZXGs4fvqHTKMzrOkOVBIBLh
SJJig4WNxTAJDkzTSK9XuoFUgqcwwQVzq9dlBAz/hmmaJMNSFOsOxYPcD18wQmiST7nZhFg+ZUfH
BedTQm3yX7FPPpvWl0aAMQFO5qcZBxim6RI8NMX5UmsWwmC3A2D8/hX8c+ZkS65wMuhi+dBCPtiq
Ngz4KYEAl1q/Z/faBA1TYnVFOZZfCAsMTbuCuaSn3e44mnc+csaMGTN+ZUoez91TJ7m/z6JeDwYD
0PXhGgAxV69qxVVrz5zZ8PRppNOBIZiNFjYWYjxlqZ3S47tPqqoFThCx9YfyRA2EIAf92st7D971
LASEJ7duTd5P6736q2cVdj7UvPmoYRJ8bLEwF/Ww2FQ6H54/flZTLDaxbpl8fvttHyGgQ8tF9/u7
r0QAxEaLaxfCPGkNlNb7pw9ft3WAyOp9wdrZh3UEIyxkN3Kni4W0j9b7jXcv60wu0L7/vGViLpJf
SIcEhjBVsfL62aumBgCUP7OQi3gYPBiKX1ck8+uzW/RxG305gD2p5YWYQFqq1Cm9flWlsptj/ZuP
a6atIb25Ykx++qSsAmKC+cV0gCMsXetWX78oiQaQfCybiXoYNOjV37/60NW/dkEj29/chdP+bD7p
5QgwNLH+7nW5b/gy63zdO2+6YEN6Mwu+zrM3HbuoO5aK+1w01uVu7UOpqVkwZKyyDfalCyEsAitQ
oPbrH0rt4dwQ40+kQm4K6XKr2jT8Xv3Dhy4RyuaDjGWaAKY+kDq1Sksxv5RC6NtYhNgC33tW7o+1
I13BcNDNUshQ+616QxwAMP50XAAgsKWrvWatJRtDJaY9waCXs4Vyr9VoKcaoAh/OcNLbujTmHyg+
GPJxFLY9KbZY1MzRSZQ7EvFYnXK9Z35SOs9u3P8obZIV3DxHE8gyBmpP7KnG8FRM827bO0amrkr9
vqIP88SMIPAMaUv1f0gzCx2AQRiItuH//3buLlTgEuY7+npIowxNVXeLqAppKu20O306hkj2T7mI
KDByjRzEMfXC1vV7Rh8XKnUd7zWxAIEMqKnU/6YpRBj9lK+V86Zk6aXsjUPI/RTsrd9CBvHHC0y4
k+Fv7WagSOcfIuIBFimw1ajqJGKyelZ5XbFJFjE/93HkrqOCY57nEMK7d7C1aw+g9cVxFMD//1lK
s22bcbZtO2tpLU5xS2Me0/LLXFqcsp79u3fG9zlr0rl9rpXPuTiLjKROYHd+4bG6ai2T/2fMimi1
uvt6tbW7bWzaXl/TJlo3+M84mgIAAMAv8P/uzrLMONvra4p+r/YO3c+GhUX+qemBkdFBwaHkn29x
qXdNnVdHp2f/AP2OaODV2ubV2Q2/VeD87uzWQsTggF/fcNTc+vjJWtLbLzu9Mra3GE4LAADw3bR3
eHV0EkPc05SinwqArhOkZwbGxlMhMLD6z5i1Wm0tlVoLRTQ1kstpCr/V46ngWhvQWlEzXlfaFP4s
PBZI335ZkczxnnekBQAA+G5kMmuZ3MAY92r1f8b+M86K4/7z/D/zEJCQ5J+W4Z+d45eb71dQZETL
+YUAAADwG+QVWJZz8yn0KfqpAJi/HZi9AhoZKqmQrXnIAAAAAElFTkSuQmCC
--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable



problem seems to go away when 5f4e8e2e088de9fb76cb631077c6eddd3219f594
is reverted


In GNU Emacs 27.1 (build 1, x86_64-pc-linux-gnu, X toolkit, cairo version 1=
.17.3, Xaw3d scroll bars)
 of 2020-08-31 built on PouarArch
Repository revision: 86d8d76aa36037184db0b2897c434cdaab1a9ae8
Repository branch: makepkg
Windowing system distributor 'The X.Org Foundation', version 11.0.12008000
System Description: Arch Linux

Recent messages:
Checking 87 files in /usr/share/emacs/27.1/lisp/calc...
Checking 113 files in /usr/share/emacs/27.1/lisp/obsolete...
Checking for load-path shadows...done
You can run the command =E2=80=98report-emacs-bug=E2=80=99 with M-x r-em RET
Checking for load-path shadows...done
Mark set
Beginning of buffer
Undo [3 times]
C-? is undefined [3 times]
Redo [2 times]

Configured using:
 'configure --prefix=3D/usr --sysconfdir=3D/etc --libexecdir=3D/usr/lib
 --localstatedir=3D/var --with-x-toolkit=3Dlucid --with-xft --with-modules
 --with-imagemagick --with-mailutils --with-cairo --with-rsvg'

Configured features:
XAW3D XPM JPEG TIFF GIF PNG RSVG CAIRO IMAGEMAGICK SOUND GPM DBUS
GSETTINGS GLIB NOTIFY INOTIFY ACL GNUTLS LIBXML2 FREETYPE HARFBUZZ
M17N_FLT LIBOTF ZLIB TOOLKIT_SCROLL_BARS LUCID X11 XDBE XIM MODULES
THREADS LIBSYSTEMD JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LC_COLLATE: C
  value of $LC_MONETARY: en_US.UTF-8
  value of $LC_NUMERIC: en_US.UTF-8
  value of $LC_TIME: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dfcitx
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(help-mode pp shadow sort mail-extr emacsbug message rmc puny dired
dired-loaddefs format-spec rfc822 mml easymenu mml-sec password-cache
epa derived epg epg-config gnus-util rmail rmail-loaddefs
text-property-search seq byte-opt gv bytecomp byte-compile cconv
mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils
mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr
mail-utils time-date subr-x cl-loaddefs cl-lib tooltip eldoc electric
uniquify ediff-hook vc-hooks lisp-float-type mwheel term/x-win x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page tab-bar menu-bar rfn-eshadow isearch timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame minibuffer cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite charscript charprop case-table epa-hook
jka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads dbusbind inotify lcms2 dynamic-setting
system-font-setting font-render-setting cairo x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 16 50575 12154)
 (symbols 48 6210 1)
 (strings 32 16997 2285)
 (string-bytes 1 537126)
 (vectors 16 11058)
 (vector-slots 8 141008 18188)
 (floats 8 25 34)
 (intervals 56 309 88)
 (buffers 1000 14))


--=-=-=--




Acknowledgement sent to Pouar Dragon <pouar@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#43147; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 1 Sep 2020 09:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.